/* CSS Document */
img {
	border: 0;
}

h1 {
	color: #e5173f;
	font-size: 18px;
	font-weight: normal;
}

h2 {
	color: #e5173f;
	font-size: 14px;
	font-weight: normal;
}

h3 {
	margin: 5px 0 -5px 0;
	color: #281a1c;
	font-weight: normal;
	font-size: 24px;	
}

.noborder {
	border: 0 !important;
}

a {
	color: #e5173f;
}

	a:hover {
		text-decoration: none;
	}

td {
	vertical-align: top;
}

hr {
	border: 0;
	height: 1px;
	color: #ccc;
	background-color: #ccc;
	margin: 6px 0 6px 0;
}
